#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-JOGTY3mdpHIGvVgAPoqUQP
key:                  citeproc-0.8.1-JOGTY3mdpHIGvVgAPoqUQP
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  3be72d3e3a90ad7e04b99ed0171cf016
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-JOGTY3mdpHIGvVgAPoqUQP
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    attoparsec-0.14.4-Luop1orKt9t9BafG3iOzeM base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FN4Uh6xsWL1FUfOK6EPYiu
    containers-0.6.7 data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-JgIlFEH4MvSFYR7IZ3n1ut
    safe-0.3.21-EJ7Ntud92pkEPK4H2iWr3J
    scientific-0.3.7.0-IsfwCFhwen9DG7Ev9wrVyZ text-2.0.2
    text-icu-0.8.0.5-Kb5cLEov43T9ASUjePeXML transformers-0.5.6.2
    unicode-collation-0.1.3.6-6SdvghuodFNwus06DQrd0
    uniplate-1.6.13-5MGZKhcZHvfBR8krUoRyns
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    xml-conduit-1.9.1.4-7IwY3r19OkPGt8Dh6Sh6jg

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

